apiVersion: operators.coreos.com/v1alpha1
kind: CatalogSource
metadata:
  name: brew-catalog
  namespace: openshift-marketplace
spec:
  image: quay.io/tbuskey/operator-index:1.3.1-10
  sourceType: grpc
